Heb ik plug-ins nodig, zoals bv Flash?

Nee, de Luisterkiosk werkt met de nieuwste web-technieken, en vereist daarom geen aparte plugins. De enige eis is een moderne webbowser, zoals Google Chrome of Apple Safari. Internet Explorer wordt niet ondersteund! Om de luistervoorbeelden af te spelen is Flash dus niet nodig.

Posted in: Hardware, Software, Techniek

Comments are closed.